Subject: Re: bug#77118: 31.0.50; help-key-binding face in help buffer

From: martin rudalics <[email-masked]>
Date: Fri, 11 Apr 2025 16:00:02 +0200

> I think this would also make some of the code in read_char that
 > processes the help character superfluous.  Is it preferable to avoid
 > calling help-form-show from C?

I would change as little as possible.  The cascaded use of saved window
configurations is extremely fragile and will certainly fail to DTRT when
displaying " *Char Help*" in a separate frame.

martin